function BS = blksetend(BS)

% blksetend -- Clean up blkset after adding images
%
% Usage:
%       BS = blksetend(BS)
%
% Input:
%       BS           The block set structure to be processed by this call
%
% Output:
%       BS           A struct containing information on the block set

BS.BlkMx = BS.BlkMx(:,1:BS.bn);
BS.Len = BS.Len(1:BS.bn);

return
